<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member.css" type='text/css' />
<link rel="first" href="mailman-member.html" title='GNU mailman - list Member Manual' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="prev" href="node17.html" />
<link rel="parent" href="node15.html" />
<link rel="next" href="node19.html" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name='aesop' content='information' />
<title>6.3 How do I turn password reminders on or off? (reminders option)</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="6.2 how do I"
  href="node17.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="6 Passwords"
  href="node15.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="7 changing mail delivery"
  href="node19.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node17.html">6.2 How do I</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node15.html">6 Passwords</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node19.html">7 Changing mail delivery</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION002630000000000000000">
6.3 How do I turn password reminders on or off? (reminders option)</a>
</h2>
If you don't wish to the reminder email including your password every month, 
you can disable it from the member options page.  (You can always get the
password mailed out when you actually want it.  See 
Section&nbsp;<a href="node16.html#sec:getpassword">6.1</a> for instructions.)

<p>
Using the web interface:

<ol>
<li>Log in to your member options page.  (See Section&nbsp;<a href="node9.html#sec:web">3.1</a> for 
	instructions on how to do this.)
</li>
<li>Look for the section marked "Get password reminder email for this
	list?" and change the value accordingly.
</li>
</ol>

<p>
This can also be changed for multiple lists at the same time if you are subscribed to 
more than one list on the same domain.  See Section&nbsp;<a href="node34.html#sec:global">10.1</a> for 
information about changing settings globally.

<p>
Using the email interface:

<ol>
<li>Send a mail to <span class="email">LISTNAME-request@DOMAIN</span> with the command
   <var>set&nbsp;reminders&nbsp;on</var> or <var>set&nbsp;reminders&nbsp;off</var>.

<p>
Commands can appear
   in either the body or the subject of the message.  (See
   Section&nbsp;<a href="node10.html#sec:email">3.2</a> for more information about sending mail
   commands.)
</li>
<li>Set it to "on" to receive reminders, and "off" to stop receiving
	reminders.
</li>
</ol>

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="6.2 how do I"
  href="node17.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="6 Passwords"
  href="node15.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="7 changing mail delivery"
  href="node19.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node17.html">6.2 How do I</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node15.html">6 Passwords</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node19.html">7 Changing mail delivery</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on August 26, 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
